*{
	margin:0;
	padding: 0;
}
body{
	font-size: 1rem;
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
}
p{
	font-size: 1.2rem;
}
.my5{
	margin-top: 5%
	/*margin-bottom:5%;*/
}
.navbar-inverse a, .fa-home i{
	/*color:red!important;*/
	font-size: 1.3rem;
	/*margin-top:1px;*/
}
.navbar-nav{
	height:100%;
	margin-top: 50px;
    margin-left: -120px;
}
footer a{
	font-size:1.2rem;
	padding: 2px;
}

/*COLORS*/
.white-color{
	color:white;
}
.lightgray-color{
	color:#d6d6d6;
}
.bg-lightgray{
	color:#3d3a35;
}

.blue{
	color:#56afbf;
}
/*BACKGROUND COLORS*/
.bg-blue{
	background-color: blue;
}
.bg-gray{
	background-color: #222222;
}
.flex{
	display:flex;
}
.lh-minus{
	margin-left:15px;
}

.login{
	position: absolute;
	right:6vw;
	top:40px;
	width:300px;
	text-align: right;
	/*background-color: yellow;*/
	height:50px;
}
.mt-10{
	margin-top:10px;
}
.mt-50{
	margin-top:50px;
}
.login a{
	/*color:#3d3a35;*/
	color: #9d9d9d;
}
.login a:hover{
	color:#f6f6f6;
	text-decoration: none;
}
.icon-row-login a{
color:#3c3c3c;
padding-left:3px;
}
.icon-row-login a:hover{
color:#9d9d9d;
}
/*NAVIGATION*/
.nav > li.dropdown.open { 
	position: static; 
}
.nav > li.dropdown.open .dropdown-menu {
	display:table; 
	width: 100%; 
	text-align: center; 
	left:0; right:0; 
	padding:0;
}
.dropdown-menu>li { 
	display: table-cell; 
}

.features2{
	background-color: #222222;
	width:100%;
	height:90%;
	top:0;
	padding:20px;
}
.thumbnail h5{ 
	padding-top: 0;
	padding-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
}

/*.features2 h5, .features a{
	padding-top: 0;
	padding-bottom:0;
	margin-left: 10px;
	font-weight: bold;
	text-decoration: none;
	}
.features a:hover{
	text-decoration: none;
}*/
.title-category{
	color:#d6d6d6;
	text-align: left;
}
.title-category a{
	color:#d6d6d6;
	margin-left: 10px;
	font-weight: bold;
	text-decoration: none;
}
.read-btn2{
	background-color:#56afbf;
	color:white;

}
.read-btn2:hover{
	border:1px solid #56afbf;
	color:#56afbf;
	background-color:white;

}
.read-btn:hover{
	background-color:#56afbf;
	color:white;

}
.btn-default:hover{
background-color:color:#56afbf;
	color:white;
}
.glyphicon-play-circle{
	color:white;
	font-size: 5.5rem;
	position: absolute;
	top: 14vh;
	left: 260px;
}
.glyphicon-play-circle:hover{
	color:#56afbf;
	transition: .5s ease;
}
.list-group-item{
	 background-color: #222222;
	 color:red;
}
.no-border{
	border:none;
}
.thumbnail-overlay:hover{
	opacity: 0.8;
	background-color: rgba(0,0,0,0.3);
	color:#56afbf;color:#56afbf;
}
.thumbnail-overlay2:hover{
	opacity: 0.4;
	background-color: rgba(30,30,30,0.6);
	transition: .3s ease;
}
.thumbnail{
	margin-bottom: 0;
}
.list-group, .list-group-item, #thumb-info, .list-group a{
	background-color:#514e4a;
	border:none;
	color:#f4f4f4;
	text-decoration: none;
	font-weight: bold;
}
.list-style1, .list-style button{
border-radius: none;
color:#f4f4f4;
}
.list-group-item a{
 	background-color: #222222!important;
 }
.footer-gray .list-group-item,
#thumb-info2{
background-color:#222222!important;
/*background-color:#222222!important;*/
border-radius: none;
color:#f4f4f4;
	text-decoration: none;
	font-weight: bold;
/*color:green;*/
}
.bold{
	font-weight: bold;
}
.list-group {
	border-radius: 4px;
}
.list-group-item:hover{
	color:#f4f4f4;
	background-color:#454340;
}
.py-10{
	padding: 10px;
}
.py-20{
	padding: 20px;
}
.p-5{
	/*padding: 2%;*/
}
.py50{
	padding-top:50px;
	padding-bottom: 50px;
}
.mty-20{
	margin-top:20px;
}
.frame{
	border:4px solid #d6d6d6;
	/*padding:20px;*/
	margin:0.5%;
}
.info h5{
	color:#d6d6d6;
	font-weight: bold;
	padding: 10px;
}

.info i{
	color:#d6d6d6;
	padding-right: 5px;
}
/*carousel*/
.carousel-indicators-flats li{
	text-indent: 0;
      margin: 0 2px;
      width: 30px;
      height: 4px;
      border: none;
      line-height: 30px;
      color: #fff;
      background-color: #999;
      transition: all 0.25s ease;
}
.carousel-indicators-flats li.active, 
.carousel-indicators-flats li:hover{
        margin: 0 2px;
        width: 30px;
        height: 4px;
        background-color: orange;        
}

.carousel-control {
    position: absolute;
    top: 44px;
    bottom: 0;
    left: 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    /* background-color: rgba(0,0,0,0); */
    filter: alpha(opacity=50);
    opacity: .5;
}
.carousel-control.right, .carousel-control.left{
	background-image: none;
	font-size:14px;
	/*-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);*/
}
.h400{
		height:400px;
		max-height: 400px;
	}
.carousel-inner .item img{
	margin:0 auto;
	position: relative;
	/*top:-100px;*/
	width:100%;

}

h2.section-title{
	font-size: 3.5rem;
	font-weight: bold;
	color:#3d3a35;
	margin-top: 10vh;
	padding-bottom: 2vh;
	letter-spacing: -0.6px;
}
.section-title-normal{
	letter-spacing: 0.5px;
	font-weight: normal;
}
.getinspired{
	position: relative;
}
.getinspired{
	margin:10px 20px;
}
.new{
	color:#db2255;
	font-weight:bold;
	text-align: center;
}
.green{
	color:#008000;
}
/*.thumbnail i{
	
	color:;
}*/
.thumbnail .btn{
	margin-left: 10px!important;
	/*color:yellow;*/
}
.fa-heart:hover{
	color:#db2255;
}
.thumbnail .fa-shopping-bag{
	margin-right:10px;
}

.thumbnail .btn-default button{
	padding-right:10px;
}
.bg-spring{
	background-image: url('./images/coll/spring.jpg');
	background-repeat: no-repeat;

	background-size: cover;
	width:100%;
	height:50vh;
}
.thumbnail img{
	/*width:100%;*/
	height:200px;
}
.bg-summer{
	background-image: url('./images/coll/summer.jpg');
	background-repeat: no-repeat;

	background-size: cover;
	width:100%;
	height:50vh;
}
.bg-1{
	background-image: url('./images/banner/banner1.jpg');
	/*background-image: url('./images/slider/obag1mk.jpg');*/
	background-size: cover;
	height:360px;
	/*height:350px;*/
	max-height:360px;
	background-repeat: no-repeat;
}
.bg-2{
	background-image: url('./images/banner/banner2.jpg');
	/*background-image: url('./images/slider/obag1mk.jpg');*/
	background-size: contain;
	background-position: center center;
	height: 170px;
	margin-bottom: 5%;
}
.bg-3{
	background-image: url('./images/banner/banner3.jpg');
	/*background-image: url('./images/slider/obag1mk.jpg');*/
	background-size: contain;
	height: 170px;
	background-position: center center;

}
.bg-4{
	background-image: url('./images/banner/stories1.jpg');
	/*background-image: url('./images/slider/obag1mk.jpg');*/
	background-size: cover;
	height: 250px;
}
.bg-5{
	background-image: url('./images/various/clocks.jpg');
	/*background-image: url('./images/slider/obag1mk.jpg');*/
	background-size: cover;
	/*width:100%;*/
	height: 202px;
	/*max-height: 30vh;*/
	background-position: 290px;
	/*background-position: right;*/
	right:-200px;
	background-repeat: no-repeat;
}
.getinspired-wrap5{
	width:100%;
	height: 202px;
	height:100%;
	max-height: 202px;
}
.bg-6{
	background-image: url('./images/various/custom.jpg');
	/*background-image: url('./images/slider/obag1mk.jpg');*/
	background-size: cover;
	/*width: 100%;*/
	height: 182px;
	max-height: 182px;
	background-position: right;
	/*right:-200px;*/
	background-repeat: no-repeat;
	background-size: cover;
}
.jumbotext{
	font-size:3rem;
	text-align: right;
	color:#514e4a;
	margin-right:60px;
}
.breadcrumb{
	background-color: transparent;
	font-size: 1.8rem;
}
.vtop{
	vertical-align: top;
}
.o-thing{
	font-weight: bold;
	letter-spacing: 2px;
	/*padding-top: 10vh;*/
}
.pl-5{
	padding-left: 10px;
}
.service{
	text-align:center;
	padding:5% 3%;
}
.getinspired-wrap{
	margin-top:20px;
}
.carousel-inner .wrap{
	position: relative;
	/*top:35%;*/
	/*right:15%;*/
	z-index:5;
	/*border:1px solid red;*/
	color:white;
	/*height:100%;
	max-height: 55vh;*/

}
.carousel-inner{
	margin-left: 5px!important;
}
.line-h{
	line-height: -1px;
}
.carousel-indicators-flats li{
	text-indent: 0;
      margin: 0 2px;
      width: 30px;
      height: 4px;
      border: none;
      
      line-height: 30px;
      color: #fff;
      background-color: #999;
      transition: all 0.25s ease;
}
.carousel-indicators-flats li.active, 
.carousel-indicators-flats li:hover{
        margin: 0 2px;
        width: 30px;
        height: 4px;
        background-color: white;        
}
.navbar-inverse .navbar-nav > .active > a{
	color: #79ceea;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a:focus{
	color: #79ceea;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .active {
	color: #79ceea;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a{
	color: #79ceea;
	background-color: transparent;
}
.carousel-control {
    position: absolute;
    top: 44px;
    bottom: 0;
    left: 0;
     width: 0; 
    /* font-size: 20px; */
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    /* background-color: rgba(0,0,0,0); */
    filter: alpha(opacity=50);
    opacity: .5;
}
.carousel-control.right, .carousel-control.left{
	background-image: none;
	font-size:14px;
	/*-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);*/
}
.hide1{
	display: block;
}
footer h5{
	/*margin-top:20px;*/
	padding: 20px;
	/*text-align: center;*/
}

/*resview items*/

.review-item{
	width:100%;
	/*background-color: blue;*/
	/*border:1px color red;*/
	height:200px;
	padding: 25px 15px;
}
.review-item i{
	color: #007f4e;
}
.carousel-inner{
	width:100%;
	border:1px color red;
	margin-left:100px;
	position: relative!important;
}
/* Gradient transparent - color - transparent */

hr.style-hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.date{
	color:gray;
	font-style: oblique;
	font-weight: smaller;
	padding-left: 30%;
	display: inline;
}
.reviewer-name{
	color:gray;
	font-style: oblique;
	font-weight: smaller;
	/*padding-left: 30%;*/
	/*display: inline;*/
}

.review-title{
	font-weight: bold;
}
/*.title-img{
	color:white;
	position: absolute;
	top:5%;
	right:2%;
}*/
.h300{
	height:330px;
	max-height: 330px;
}
.getinspired-wrap{
	width:100%;
	height: 100%;
	max-height: 300px;
	/*background-color: yellow;*/
}
.getinspired-wrap1{
	width:100%;
	height: 182px;
	max-height: 1820px;
}
@media screen and (max-width: 768px) {
    /*[class*="col-"]{
        width: 100%;
    }*/
    .glyphicon-play-circle{
left:100px;
    }
.bg-4{
	height: 240px;
} 
.bg-5{
	height:200px;}

.getinspired-wrap{
	margin-top:px;

}
.getinspired{
	margin:0;
}
.love-text{
font-size: 1rem;
}
.bg-2 {
	background-size: contain;
	background-repeat: no-repeat;
	height: 44vh;
    margin-bottom: 3vh;
 }
.bg-3{
	background-size: contain;
	background-repeat: no-repeat;
	height:43vh;
}
.bg-1{
	height:302px;
	background-size: contain;
	background-repeat: no-repeat;
}
.icon-row-login{
	display:none;
}

.flex{
	right:0;
	width:20%;
	/*background-color: yellow;*/
}
.thumbnail-overlay{
/*display:none;*/
}
}

@media screen and (max-width: 425px) {
    [class*="col-"]{
        width: 100%;
    }
	.navbar-header{
		height: 60px;
	}
	.hide1{
		display:none;
	}
	.thumbnail-overlay {
    height: 210px;
	}
	h2.section-title {
    font-size: 3.5rem;
    font-weight: bold;
    color: #3d3a35;
    margin-top: 10vh;
    padding-bottom: 2vh;
    letter-spacing: -0.6px;
    margin-top: 100px;
}
.getinspired-wrap1{
	display:none;
}
}


/*image overlay with icon above*/ 


/*.thumb-wrap{
	position: relative;
  width: 100%;
  max-width: 400px;
}
.thumbnail-overlay{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color:black;
}
.thumb-wrap:hover .thumbnail-overlay {
  opacity:0.5;
}
.icon {
  color: white;
  font-size: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.fa-user:hover {
  color: #eee;
}*/